#!/bin/bash

if [ `uname` == Linux ]; then
    export CFLAGS="$CFLAGS"
    export LDFLAGS="$LDFLAGS"
fi

./configure --prefix=$PREFIX --with-zlib=$PREFIX \
    --with-bzip2=$PREFIX --with-png=$PREFIX --without-harfbuzz
make
make install

rm $PREFIX/lib/libfreetype.a
